summaryrefslogtreecommitdiffstats
path: root/source/ap/bpe/bpe.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/ap/bpe/bpe.SlackBuild')
-rwxr-xr-xsource/ap/bpe/bpe.SlackBuild5
1 files changed, 4 insertions, 1 deletions
diff --git a/source/ap/bpe/bpe.SlackBuild b/source/ap/bpe/bpe.SlackBuild
index 1d364ade6..33d4ca5d5 100755
--- a/source/ap/bpe/bpe.SlackBuild
+++ b/source/ap/bpe/bpe.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2008, 2009, 2010, 2018 Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2008, 2009, 2010, 2018, 2021 Patrick J. Volkerding, Sebeka, Minnesota, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -66,6 +66,9 @@ cd bpe-$VERSION
chown -R root:root .
find . -perm 777 -exec chmod 755 {} \+
find . -perm 664 -exec chmod 644 {} \+
+
+zcat $CWD/bpe.port.to.strerror.diff.gz | patch -p1 --verbose || exit 1
+
CFLAGS="$SLKCFLAGS" \
./configure \
--prefix=/usr || exit 1